.categoria {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.categoriaMedia {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.categoriaMedia2 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.categoriaBaja {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.PanelTitulo {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6}
.lnkbtnest {font-size: 17px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ddf0ff}
.descripcioncat {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6}
.subcategoria {font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.boton {font-weight: bold; font-size: 12px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-color: #DDF0FF}
.cajita {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6; font-weight: bold}
.caja {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6; font-weight: bold}
.listas {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #525252}
.Vistas {font-size: 11px; font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; color: #525252}
.Titulo3 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.Titulo4 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.TituloPap {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.TituloForm { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6 ; font-weight: bold}
.listas1 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.titulo {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff}
.Datos {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000 }
.GrillaV {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #525252}
.GrillaTNegro {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #525252}
.PanelDatos{font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #525252}
.ErrorG {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff0000}
.TitImp {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff0000}
.botonP { font-size: 12px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif}
.titulor {font-size: 19px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #525252}
.TituloIns {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif;  color: #1472B6}
.Fechas {font-weight: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1472B6}
.Prueba {font-weight: normal; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff}
.menuTitSel {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.menuDetSel {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #1472B6}
.Presentacion {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000066}
.FechasCalander {font-weight: normal; font-size: 9px; font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; color: #1472B6}
.FechasTitle{background-color: #1472b6; font-size: 13px; font-family: Tahoma,Arial Narrow,Verdana; color:#ffffff}
.FechasDay {background-color: #1472b6; font-size: 12px; font-family: Verdana; color:#ffffff;}
